package com.goafanti.customer.bo;


public class CustomerListIn {
	/**
	 * 客户ID
	 */
	private String id;
	/** 客户类型  0-个人 1-单位**/
	private String type;
	
	/** 客户名称 **/
	private String name;
	
	/** 省 **/
	private String province;
	
	/** 市 **/
	private String city;
	
	/** 区 **/
	private String area;
	
	/** 开始时间 **/
	private String startDate;
	
	/** 结束时间 **/
	private String endDate;
	
	/** 客户状态  0-正常 1-注销 2-锁定**/
	private String status;

	/** 行业 **/
	private String industry;
	
	/** 共享类型 0-私有 1-公共 **/
	private String shareType;
	
	/** 营销员 ID **/
	private String aid;

	/** 社会性质 **/
	private String societyTag;
	
	/** 联系人 **/
	private String contacts;
	/** 联系人电话 **/
	private String contactMobile;
	/**
	 * 创建时间
	 */
	private String createTime;
	
	private String dataGrade;
	
	private Integer creditRating;
	
	private String departmentId;

	private Integer level;
	
	private String follow;
	
	private String iname;
	
	/**
	 * 	排序 0否 1转换倒序 2转换正序
	 */
	private Integer sort;
	
	
	
	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public String getStartDate() {
		return startDate;
	}

	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}

	public String getEndDate() {
		return endDate;
	}

	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getIndustry() {
		return industry;
	}

	public void setIndustry(String industry) {
		this.industry = industry;
	}

	public String getShareType() {
		return shareType;
	}

	public void setShareType(String shareType) {
		this.shareType = shareType;
	}

	public String getAid() {
		return aid;
	}

	public void setAid(String aid) {
		this.aid = aid;
	}

	public String getSocietyTag() {
		return societyTag;
	}

	public void setSocietyTag(String societyTag) {
		this.societyTag = societyTag;
	}

	public String getContacts() {
		return contacts;
	}

	public void setContacts(String contacts) {
		this.contacts = contacts;
	}

	public String getContactMobile() {
		return contactMobile;
	}

	public void setContactMobile(String contactMobile) {
		this.contactMobile = contactMobile;
	}

	public String getCreateTime() {
		return createTime;
	}

	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getDataGrade() {
		return dataGrade;
	}

	public void setDataGrade(String dataGrade) {
		this.dataGrade = dataGrade;
	}

	public Integer getCreditRating() {
		return creditRating;
	}

	public void setCreditRating(Integer creditRating) {
		this.creditRating = creditRating;
	}

	public String getDepartmentId() {
		return departmentId;
	}

	public void setDepartmentId(String departmentId) {
		this.departmentId = departmentId;
	}


	public String getFollow() {
		return follow;
	}

	public void setFollow(String follow) {
		this.follow = follow;
	}

	public String getIname() {
		return iname;
	}

	public void setIname(String iname) {
		this.iname = iname;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}

	public Integer getSort() {
		return sort;
	}

	public void setSort(Integer sort) {
		this.sort = sort;
	}
}
